import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PointsAndCouponsPage } from './points-and-coupons.page';

describe('PointsAndCouponsPage', () => {
  let component: PointsAndCouponsPage;
  let fixture: ComponentFixture<PointsAndCouponsPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PointsAndCouponsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
